<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <section>
            <h2>Google Chrome</h2>
            <p>Google Chrome is a web browser developed by Googlem released in 2008. Chrome is the world's most popular web browser today!</p>
        </section>
    </body>
</html>